Package go-ipfs 0.12.2-1 (x86_64) already flagged

go-ipfs has already been flagged out-of-date.

You can return to the package details page for go-ipfs.